<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>X-Force</Series>
  <Number>21</Number>
  <Web>https://www.comixology.com/X-Force-21/digital-comic/938548</Web>
  <Summary>FEAR OF A GREEN PLANET! Beast plants the seeds; X-FORCE pulls the weeds. But not if MAN-SLAUGHTER has anything to say about it!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB938548], [ASINB092JTKN6M], [RELDATE:2021-07-07]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
